Table of Contents

Search

  1. Version 10.0
  2. Version 9.6.1
  3. Version 9.6.0

PowerExchange for Twitter

  • Effective in version 9.6.0, you cannot use basic authentication while creating a Twitter streaming connection.
    Previously, you could use basic authentication while creating a Twitter streaming connection.
  • Effective in version 9.6.0, PowerExchange for Twitter installs with Informatica 9.6.0.
    Previously, PowerExchange for Twitter had a separate installer.


Updated April 09, 2019